.subtitle {
	font-size: 30% ;
	color: red ;
}

.bannermenu {
	background-color: Navy ;
	text-align: center ;
	width: 100% ;

	color: white ;
}

a.bannerlink {
	color: white ;
	font-family: "Verdana", sans-serif ;

	text-decoration: none ;
}

hr.clear {
	float: clear ;
}

table {
	display: block ;
	width: 100% ;
}

.whatsnew {
	color: DarkGreen ;

	margin-left: 10% ;
	margin-right: 10% ;
}

td.menu {
	width: 20% ;	/* Why? */

	background-color: CornSilk ;

	text-align: left ;
}

.mark {
	color: red ;
	font-style: italic ;
}

.counter {
	text-align: center ;

	color: DarkGreen ;
}

.whatsnewsub {
	text-align: center ;
}

.hitokoto {
	background-color: CornSilk ;
	text-align: center ;
	font-weight: bold ;
	color: Red ;	
}

.center {
	text-align: center ;
}